Reconhecimento de Códigos de Verificação Numéricos em Inglês
Serviço de Reconhecimento de Código de Verificação Recaptcha
Serviço de Reconhecimento de Código de Verificação hCaptcha
Autenticação de Identidade
Proxy de Conexão Direta ADSL
Producer Lyrics
curl --request POST \
--url https://api.acedata.cloud/producer/lyrics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "A song about winter"
}
'
{
"data": {
"text": "[Verse]\nSnow is falling, all around\nChildren playing, having fun\nIt's the season, filled with cheer\nCan you feel the magic near? (ooh-yeah)\n\n[Verse 2]\nLights are twinkling, on the tree\nFireplace crackling, warmth and glee\nLove is shared, with friends and kin\nLet the celebrations begin! (oh-oh-oh)\n\n[Chorus]\nDashing through the snow (hey)\nIn a one-horse open sleigh\nOver fields we go (go)\nLaughing all the way (ha haha)\nBells on bobtail ring (ring)\nMaking spirits bright (bright)\nWhat fun it is to ride and sing\nA sleighing song tonight! (yeah-yeah)",
"title": "Winter Wonderland",
"status": "complete"
},
"success": true
}
API Reference
Producer Lyrics
POST
/
producer
/
lyrics
Producer Lyrics
curl --request POST \
--url https://api.acedata.cloud/producer/lyrics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "A song about winter"
}
'
{
"data": {
"text": "[Verse]\nSnow is falling, all around\nChildren playing, having fun\nIt's the season, filled with cheer\nCan you feel the magic near? (ooh-yeah)\n\n[Verse 2]\nLights are twinkling, on the tree\nFireplace crackling, warmth and glee\nLove is shared, with friends and kin\nLet the celebrations begin! (oh-oh-oh)\n\n[Chorus]\nDashing through the snow (hey)\nIn a one-horse open sleigh\nOver fields we go (go)\nLaughing all the way (ha haha)\nBells on bobtail ring (ring)\nMaking spirits bright (bright)\nWhat fun it is to ride and sing\nA sleighing song tonight! (yeah-yeah)",
"title": "Winter Wonderland",
"status": "complete"
},
"success": true
}